`<iff>` | separates the condition from the consequence in a `<bicond>` element.
Attributes: |
Example |
Note | This element is provided primarily to enhance the human readability of the feature-system declaration.
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | Empty.
Parents | bicond
Children | [none]
Declaration |
    <!ELEMENT iff           - O  EMPTY                              >
    <!ATTLIST iff                %a.global                          >
See | 26

Back to index